{
  "id": "4789215",
  "name": "江门公安",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "47237723",
      "name": "new_left",
      "font_class": "new_left",
      "unicode": "e740",
      "unicode_decimal": 59200
    },
    {
      "icon_id": "47237722",
      "name": "new_right",
      "font_class": "new_right",
      "unicode": "e741",
      "unicode_decimal": 59201
    },
    {
      "icon_id": "47237721",
      "name": "new",
      "font_class": "new",
      "unicode": "e742",
      "unicode_decimal": 59202
    },
    {
      "icon_id": "47237720",
      "name": "layout",
      "font_class": "layout",
      "unicode": "e743",
      "unicode_decimal": 59203
    },
    {
      "icon_id": "47237652",
      "name": "delete",
      "font_class": "delete",
      "unicode": "e73f",
      "unicode_decimal": 59199
    },
    {
      "icon_id": "47190607",
      "name": "backout",
      "font_class": "backout",
      "unicode": "e7f5",
      "unicode_decimal": 59381
    },
    {
      "icon_id": "47190606",
      "name": "redo",
      "font_class": "redo",
      "unicode": "e7f6",
      "unicode_decimal": 59382
    },
    {
      "icon_id": "47190605",
      "name": "screen_f",
      "font_class": "screen_f",
      "unicode": "e7f7",
      "unicode_decimal": 59383
    },
    {
      "icon_id": "47190604",
      "name": "del",
      "font_class": "del",
      "unicode": "e7f8",
      "unicode_decimal": 59384
    },
    {
      "icon_id": "47190603",
      "name": "download",
      "font_class": "download",
      "unicode": "e7f9",
      "unicode_decimal": 59385
    },
    {
      "icon_id": "47190602",
      "name": "indexes",
      "font_class": "indexes",
      "unicode": "e7fa",
      "unicode_decimal": 59386
    },
    {
      "icon_id": "47190581",
      "name": "layout_two",
      "font_class": "layout_two",
      "unicode": "e7fb",
      "unicode_decimal": 59387
    },
    {
      "icon_id": "47190580",
      "name": "layout_one",
      "font_class": "layout_one",
      "unicode": "e7fc",
      "unicode_decimal": 59388
    },
    {
      "icon_id": "47190579",
      "name": "layout_h",
      "font_class": "layout_h",
      "unicode": "e7fd",
      "unicode_decimal": 59389
    },
    {
      "icon_id": "45434743",
      "name": "Upload",
      "font_class": "Upload",
      "unicode": "e7c8",
      "unicode_decimal": 59336
    },
    {
      "icon_id": "45434742",
      "name": "import",
      "font_class": "import",
      "unicode": "e7c9",
      "unicode_decimal": 59337
    },
    {
      "icon_id": "45263630",
      "name": "rename",
      "font_class": "rename",
      "unicode": "e7c6",
      "unicode_decimal": 59334
    },
    {
      "icon_id": "45263629",
      "name": "media_l",
      "font_class": "media_l",
      "unicode": "e7c7",
      "unicode_decimal": 59335
    },
    {
      "icon_id": "6233085",
      "name": "PDF图标",
      "font_class": "PDFtubiao",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "14476528",
      "name": "word",
      "font_class": "word",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "45263094",
      "name": "virus",
      "font_class": "virus",
      "unicode": "e7ba",
      "unicode_decimal": 59322
    },
    {
      "icon_id": "45263091",
      "name": "handprint",
      "font_class": "handprint",
      "unicode": "e7bc",
      "unicode_decimal": 59324
    },
    {
      "icon_id": "45263092",
      "name": "corpse",
      "font_class": "corpse",
      "unicode": "e7bd",
      "unicode_decimal": 59325
    },
    {
      "icon_id": "45263090",
      "name": "footprint",
      "font_class": "footprint",
      "unicode": "e7be",
      "unicode_decimal": 59326
    },
    {
      "icon_id": "45263089",
      "name": "check",
      "font_class": "check",
      "unicode": "e7bf",
      "unicode_decimal": 59327
    },
    {
      "icon_id": "45263086",
      "name": "video",
      "font_class": "video",
      "unicode": "e7c0",
      "unicode_decimal": 59328
    },
    {
      "icon_id": "45263085",
      "name": "electronic",
      "font_class": "electronic",
      "unicode": "e7c1",
      "unicode_decimal": 59329
    },
    {
      "icon_id": "45263087",
      "name": "case_other",
      "font_class": "case_other",
      "unicode": "e7c2",
      "unicode_decimal": 59330
    },
    {
      "icon_id": "45263084",
      "name": "physics_and_chemistry",
      "font_class": "physics_and_chemistry",
      "unicode": "e7c3",
      "unicode_decimal": 59331
    },
    {
      "icon_id": "45263083",
      "name": "cube",
      "font_class": "cube",
      "unicode": "e7c4",
      "unicode_decimal": 59332
    },
    {
      "icon_id": "45263082",
      "name": "folder_close",
      "font_class": "folder_close",
      "unicode": "e7c5",
      "unicode_decimal": 59333
    },
    {
      "icon_id": "45263095",
      "name": "wrenchAndScrewdriver",
      "font_class": "wrenchAndScrewdriver",
      "unicode": "e7bb",
      "unicode_decimal": 59323
    },
    {
      "icon_id": "45263093",
      "name": "poison",
      "font_class": "poison",
      "unicode": "e7b9",
      "unicode_decimal": 59321
    },
    {
      "icon_id": "90509",
      "name": "价格保护",
      "font_class": "jiagebaohu",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "658013",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "954024",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "1727279",
      "name": "09安全、保障-线性",
      "font_class": "anquanbaozhang-xianxing",
      "unicode": "e88c",
      "unicode_decimal": 59532
    },
    {
      "icon_id": "2926748",
      "name": "快速",
      "font_class": "port-ks",
      "unicode": "e768",
      "unicode_decimal": 59240
    },
    {
      "icon_id": "3868276",
      "name": "使用文档",
      "font_class": "shiyongwendang",
      "unicode": "eb66",
      "unicode_decimal": 60262
    },
    {
      "icon_id": "3930490",
      "name": "照片",
      "font_class": "zhaopian",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "4293108",
      "name": "资料",
      "font_class": "ziliao",
      "unicode": "e76f",
      "unicode_decimal": 59247
    },
    {
      "icon_id": "6325386",
      "name": "提档案",
      "font_class": "tidangan",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "6775644",
      "name": "爱心",
      "font_class": "aixin",
      "unicode": "eca1",
      "unicode_decimal": 60577
    },
    {
      "icon_id": "9165873",
      "name": "卷宗管理",
      "font_class": "juanzongguanli",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "12719948",
      "name": "查询",
      "font_class": "chaxun",
      "unicode": "e610",
      "unicode_decimal": 58896
    }
  ]
}
